
/******************************************/
/* FONTS */
/******************************************/



@font-face {
    font-family: 'libre_franklin_blackregular';
    src: url('../fonts/librefranklin-black-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklin_blackitalic';
    src: url('../fonts/librefranklin-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklinbold';
    src: url('../fonts/librefranklin-bold-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklinbold_italic';
    src: url('../fonts/librefranklin-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklin_extraboldRg';
    src: url('../fonts/librefranklin-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklin_extraboldIt';
    src: url('../fonts/librefranklin-extrabolditalic-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklin_extralightRg';
    src: url('../fonts/librefranklin-extralight-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklin_extralightIt';
    src: url('../fonts/librefranklin-extralightitalic-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-extralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklinitalic';
    src: url('../fonts/librefranklin-italic-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklin_lightregular';
    src: url('../fonts/librefranklin-light-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklin_lightitalic';
    src: url('../fonts/librefranklin-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklin_mediumregular';
    src: url('../fonts/librefranklin-medium-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'libre_franklin_mediumitalic';
    src: url('../fonts/librefranklin-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklinregular';
    src: url('../fonts/librefranklin-regular-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklin_semiboldRg';
    src: url('../fonts/librefranklin-semibold-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklin_semibolditalic';
    src: url('../fonts/librefranklin-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklin_thinregular';
    src: url('../fonts/librefranklin-thin-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'libre_franklin_thinitalic';
    src: url('../fonts/librefranklin-thinitalic-webfont.woff2') format('woff2'),
         url('../fonts/librefranklin-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/******************************************/
/* BASIC HTML ELEMENTS */
/******************************************/
html {
  font-family: "libre_franklinregular", sans-serif;
  font-size: 18px;
  line-height: 1.5;
}

h1 {
  margin-top: 0;
  font-family: "libre_franklinregular", sans-serif;
  line-height: 1;
  margin-bottom: 0.5em;
  font-size: 40px;
}

h2 {
  font-family: "libre_franklinregular", sans-serif;
  font-size: 40px;
  
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 1;
  margin-bottom: 20px !important;
}

h3 {
  margin-top: 40px;
  font-weight: 400;
  margin-bottom: 0.5em;
  margin-bottom: 15px !important;
  	color: #003951;	font-family: "libre_franklin_semiboldRg";	font-size: 24px;	line-height: 29px;
}

h4 {
  font-family: "libre_franklinregular", sans-serif;
  font-size: 30px;
  margin-top: 0;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 1;
  margin-bottom: 0.5em;
}

.section-padded--md li,.report-page-wrapper li { color: #393533 !important;	font-family: "libre_franklin_lightregular" !important;	font-size: 16px !important;	letter-spacing: -0.16px !important;	line-height: 26px !important;
}

p {

    color: #393533 !important;
    font-family: "libre_franklin_lightregular" !important;
    font-size: 16px !important;
    letter-spacing: -0.08px !important;
    line-height: 26px !important;
    margin-bottom: 20px !important;

}

ul.highlights {
	list-style:none;
}
ul.highlights li 	{ color: #393533 !important;	font-family: "libre_franklin_lightregular" !important;	font-size: 16px !important;	letter-spacing: -0.16px !important;	line-height: 26px !important;margin-bottom:20px !important;

}

ul.highlights li::before {content: "\2022"; color: #DD4D10;
  display: inline-block; width: 1em;
  margin-left: -1em;font-weight: bold;

font-size: 24px;
  }




em {
	font-style: italic !important;
}

.l-constrain ul {
	padding-left:30px;
}

.l-constrain a {
	color:#FCB432 !important;
	text-decoration: none;
}

.l-constrain p a,.l-constrain li a {

    color: #393533 !important;
    border-bottom:2px solid #FFA319;
	padding-bottom:0px;

}
.l-constrain p a:hover {
	color:#FCB432 !important;
}

img {
  max-width: 100%;
  height: auto;
}

@media screen and (min-width:700px) {
  h1 {
    font-size: 60px;
  }

  h3 {
   
  }
}

body {
  margin: 0;
  overflow-x: hidden;
}

img {
  display: block;
}

p {
  margin-top: 0;
  width: 95%;
}

div {
  /* box-sizing: border-box; */
}



@media screen and (min-width:1400px) {
  .image--infographic {
    display: block;
    margin-bottom: 2rem;
    margin-left: -100px;
    margin-top: 2rem;
    max-width: 1050px;
    width: 1050px;
  }
}

.l-constrain {
  max-width: 900px;
  margin: 0 auto;
  padding: 0 1.5rem;
}

.l-constrain.l-constrain--wide {
  max-width: 1200px;
}

.report-page-wrapper {
  /* for open menu */
  padding-left: 20px;
}
@media screen and (min-width: 900px) {
  .report-page-wrapper {
    padding-left: 300px;
  }
}
@media screen and (min-width: 1400px) {
  .report-page-wrapper {
    padding-left: 300px;
  }
}
/******************************************/
/* REPORT MENU */
/******************************************/
.menu--report {
  -webkit-box-shadow: 2px 2px 5px -1px rgba(107,105,107,1);
  -moz-box-shadow: 2px 2px 5px -1px rgba(107,105,107,1);
  box-shadow: 2px 2px 5px -1px rgba(107,105,107,1);
  width: 300px;
  background-color: #003951;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  /*overflow-x: hidden;
  overflow-y: auto;*/
  transition: left 250ms ease-in-out;
  line-height: 1;
  z-index: 9;
  
}
@media screen and (min-width: 900px) {
  .menu--report {
    left: -220px;
  }
}
@media screen and (min-width: 1400px) {
  .menu--report {
    width: 300px;
  }
}

.menu--report.is-active {
  left: -300px;
  top: 0;
}
@media screen and (min-width: 900px) {
  .menu--report.is-active {
    left: 0;
  }
}

.menu--report .menu__list {
  padding: 30px 30px .5rem 0;
  margin: 0;
  clear:both;
}

.menu--report .menu__item {
  list-style: none;
  padding: 0px 0 10px;
  position: relative;
  text-align: right;
}

.menu--report .menu__item.is-active:after {
	height: 34.99px;	width: 10px;	background-color: #DD4D10;
}


.menu--report .menu__item.active.red .menu__link::before {
  background-color: #df7b6e;
  height: 3px;
  width: 15px;
}

.menu--report .menu__item.active.purple .menu__link::before {
  background-color: #8f74c0;
  height: 3px;
  width: 15px;
}

.menu--report .menu__item.active.green .menu__link::before {
  background-color: #87b756;
  height: 3px;
  width: 15px;
}

.menu--report .menu__item.active.blue .menu__link::before {
  background-color: #0196af;
  height: 3px;
  width: 15px;
}

.menu--report .menu__item.active.orange .menu__link::before {
  background-color: #dd4d10;
  height: 3px;
  width: 15px;
}

.menu--report .menu__item.menu__item--window {
  
}

.menu--report .menu__item.menu__item--window .menu__link {
  color: #FFFFFF;	font-family: "libre_franklin_lightregular";	font-size: 15px;	line-height: 20px;	text-align: right;
}

.menu--report .menu__item.menu__item--window .menu__link span {
  text-transform:uppercase;
  opacity: 0.7;
font-family: "libre_franklin_semiboldRg";
font-size: 13px;
color: #FFFFFF;
letter-spacing: 0;
text-align: right;
line-height: 24px;
  display:block;padding:15px 0 0;
  
  
}

.menu--report .menu__item.red {
  border-top: solid 1px #df7b6e;
  margin-left: 20px;
}

.menu--report .menu__item.green {
  border-top: solid 1px #87b756;
  margin-left: 20px;
}

.menu--report .menu__item.purple {
  border-top: solid 1px #8f74c0;
  margin-left: 20px;
}

.menu--report .menu__item.blue {
  border-top: solid 1px #0196af;
  margin-left: 20px;
}

.menu--report .menu__item.orange {
  border-top: solid 1px #dd4d10;
  border-bottom:1px solid #979797;
  margin-bottom:15px;
  margin-left: 20px;
}

.menu--report .menu__link, .menu--report .menu__item--download a {
  opacity: 0.7;	color: #FFFFFF;	font-family: "libre_franklin_lightregular";	font-size: 15px;	line-height: 20px;	text-align: right;text-decoration: none;
}

.menu--report .menu__item--download a {
  opacity: 0.7;	color: #FFFFFF;	font-family: "libre_franklin_lightregular";	font-size: 15px;	line-height: 20px;	text-align: right;
  
}
.menu--report .menu__item--download a::after {
  content: '';
  display: inline-block;
  background-image: url(../images/download.svg);
  width: 16px;
  height: 16px;
  background-size: contain;
  background-position: left bottom;
  background-repeat: no-repeat;
  margin-left: 0.25rem;
}


/*.menu--report .menu__link::before, .menu--report .menu__item--download a::before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 1px;
  background-color: #bbb;
  left: 0;
  top: 16px;
}*/

.menu--report .active .menu__link::after {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 101%;
  background-color: #dd4d10;
  right: -30px;
  top: 0;
}



.menu--report .active.red .menu__link::after {
  background-color: #df7b6e;
}

.menu--report .active.purple .menu__link::after {
  background-color: #8f74c0;
}

.menu--report .active.green .menu__link::after {
  background-color: #87b756;
}

.menu--report .active.blue .menu__link::after {
  background-color: #0196af;
}

.menu--report .active.orange .menu__link::after {
  background-color: #dd4d10;
}

.menu__toggle {
  position: fixed;
	height: 30px;
	width: 30px;
	display: flex;
	flex-direction: column;
	left: 0;
	top: 5%;
	cursor: pointer;
	transition: left 250ms ease-in-out;
	background: #DD4D10;

}
.menu__toggle .amburger {
	background:url(../images/Hamburger.png) no-repeat 5px center;
}

.menu__toggle.is-active .amburger {
	background:url(../images/Close.png) no-repeat 5px center;
}

@media screen and (min-width: 900px) {
  .menu__toggle {
    display: none;
  }
}

.menu__toggle.is-active {
  left: 300px;
}

.menu__toggle div {
  display: block;
  width: 100%;
  height: 100%;
}

.menu__toggle .red {
  background-color: #df7b6e;
}

.menu__toggle .purple {
  background-color: #8f74c0;
}

.menu__toggle .green {
  background-color: #87b756;
}

.menu__toggle .blue {
  background-color: #0196af;
}

.menu-logo {

    padding: 40px 0 15px 0;
    border-bottom: 1px solid #979797;
    display: table;
    margin-left: 20px;
    margin-right: 30px;

}
.logo {
	width:65%;
	padding: 0 15px 0 0;
	display: table-cell;

}
.report-anchor {
	width:35%;
	padding:0;
	display: table-cell;
		font-family: "libre_franklin_lightregular";		letter-spacing: -1.24px;	line-height: 30px;	text-align: right;
	vertical-align:top;
	
}
.report-anchor a {
	text-decoration:none;
}
.report-anchor .white {
	color:#fff;
	font-size: 27px;
}
.report-anchor .blue {
	color:#60A6E0;
	font-size: 24px;
}
.logo img {
	float:right;

	opacity: 0.2;
}
.logo img:hover {
	opacity: 1;
}

/******************************************/
/* Hero */
/******************************************/
.hero {
  display: block;
  position: relative;
  margin-bottom: 60px;
  height: 700px;
}

.hero__image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: block;
  width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    height:700px;
}

/*.hero__logo {
  
  background-image: url(/wp-content/themes/kigali/images/cover-hero.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  float: none;
  height: 125px;
  margin-top: 0;
  overflow: hidden;
  position: absolute;
  right: 6rem;
  top: 4rem;
  width: 250px;
}*/

	.hero__content {
	position: absolute;
  padding: 6rem 6rem 0 0rem;
  top: 20px;
  right: 0;
  box-sizing: border-box;
}

.hero__title {
  	color: #FFFFFF;	font-family: "libre_franklin_thinitalic";	font-size: 80px;	letter-spacing: -3px;	line-height: 100px;	text-align: right;
}

.hero__subtitle {
	color: #FFFFFF;
	font-family: "libre_franklin_thinitalic";
	font-size: 80px;
	letter-spacing: -3px;
	line-height: 100px;
	text-align: right !important;
	max-width: 800px;
}
@media screen and (max-width: 1200px) {

  .hero__subtitle {
	
    font-size: 60px;
    line-height: 1.3;
	
	}
}

@media screen and (max-width: 980px) {
	.hero {
	height: 500px;
	}

	.hero__image {
	height:500px;
	}
	.hero__subtitle {
	
    font-size: 40px;
    line-height: 1.3;
	
	}
}
@media screen and (max-width: 640px) {
	
	.hero__content {
  	padding: 3rem 2rem 0 !important;
  }
}

@media screen and (max-width: 480px) {
	.hero__image {
	background-size: contain;
	}
	.hero {
	height: 300px;
	}

	.hero__image {
	height:300px;
	}
	.hero__subtitle {
    font-size: 30px;
	}
	
}
@media screen and (max-width:360px) {
	
	.hero {
	height: 230px;
	}

	.hero__image {
	height:230px;
	}
	.hero__content {
  	padding: 0rem 2rem 0 !important;
  }
	
	
}



/******************************************/
/* HERO LARGE IMAGE */
/******************************************/
.hero--large-image {
  position: relative;
}

.hero--large-image .hero__image {
  position: relative;
  height: auto;
  width: 100%;
}

.hero--large-image .hero__content {
  position: absolute;
  width: 100%;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background-color: transparent;
  padding: 2rem;
  bottom: initial;
}

.hero--large-image .hero__title {
  font-size: 40px;
  color: #000;
  font-weight: 400;
  margin-bottom: 0.5rem;
  line-height: 1;
}

.hero--large-image .hero__subtitle {
  font-size: 20px;
  color: #000;
  font-family: "Source Sans Pro", serif;
  text-transform: none;
  letter-spacing: initial;
  line-height: 1.5;
}

@media screen and (min-width: 600px) {
  .hero--large-image .hero__content {
    width: 60%;
  }
}


/******************************************/
/* SECTION */
/******************************************/
.section-padded {
  padding: 1rem 0;
  
}

.section-padded--md {
  padding: 0 0 2rem 0;
}

.section-padded--lg {
  padding: 2rem 0 0;
}

.section-padded--xl {
  padding: 2rem 0 0;
  position:relative;
}

.section-padded-top {
  padding-top: 1rem;
}

.section-padded-top--md {
  padding-top: 2rem;
}

.section-padded-top--lg {
  padding-top: 4rem;
}

.section-padded-top--xl {
  padding-top: 6rem;
}

.section-padded-bot {
  padding-bottom: 1rem;
}

.section-padded-bot--md {
  padding-bottom: 2rem;
}

.section-padded-bot--lg {
  padding-bottom: 4rem;
}

.section-padded-bot--xl {
  padding-top: 6rem;
}

.section--padded-left {
  padding-left: 0;
}

.section-title {
  	color: #0073A2;	font-family: "libre_franklin_lightregular";	font-size: 38px;	letter-spacing: -0.95px;	line-height: 46px;
}
h3.section-title {
color: #003951;	font-family: "libre_franklin_semiboldRg";	font-size: 24px;	line-height: 29px; 

}

.figure-title {
	color: #666666;	font-family: "libre_franklin_semiboldRg";	font-size: 20px;	letter-spacing: -0.22px;	line-height: 24px;
	margin-bottom: 15px;
	}

/*.section-title::after {
  position: absolute;
  width: 3000px;
  right: 0;
  height: 1px;
  background-color: #0d506f;
  content: '';
  display: block;
  bottom: 0;
}*/

@media screen and (min-width: 800px) {
  .section--padded-left {
    padding-left: 150px;
  }
}

/******************************************/
/* WINDOW STYLES */
/******************************************/

.window-header__row {
  display: flex;
}

.window-header__lower {
	width: 90%;
	bottom: 0;
	margin: 0 auto;
	left: 0;
	right: 0;
}

.window-header__left {
  flex-basis: 200px;
  display: none;
  position: relative;
  z-index: 1;
}



.window-header__lower .window-header__left {
  height: 250px;
}

.window-header__right {
  flex-basis: 100%;
}

.window-header__title {
	margin-bottom: .5rem;
	color: #FFFFFF !important;
	font-family: "libre_franklin_lightregular";
	font-size: 50px;
	line-height: 60px;
	padding-top: 15px;
	max-width: 450px;
}

#interlinkages .window-header__title {
	max-width: 100%;
}

.window-header__description {
  color: #fff;
  padding: 1.5rem 0;
  font-size: 18px;
  line-height: 1.35;
  z-index: 1;
}

.window-header__description p:last-child {
  margin-bottom: 0 !important;
}

/*.window-header__description::after {
  width: 3000px;
  background-color: rgba(30, 30, 150, 0.6);
  height: 100%;
  left: 0;
  top: 0;
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
}*/

.window-header__description a {
  text-decoration: none;
  border-bottom: solid 4px #8f74c0;
  color: #fff;
}

.window-header__number {
  padding-top: 50px;
  position: relative;
  display: inline-block;
  color: #FFFFFF !important;	font-family: "libre_franklin_thinregular";	font-size: 140px;	line-height: 169px;
}

/*.window-header__number::before {
  width: 3000px;
  height: 1px;
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #df7b6e;
}*/

.window-header__number::after {
	content: 'WINDOW';
	display: block;
	position: absolute;
	top: 25px;
	right: 0;
	color: #FFFFFF;
	font-family: "libre_franklin_lightregular";
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	left: 0;
}

.window-header__image {
  z-index: -1;
  position: relative;
  /*min-height: 450px;*/
}

.window-header__image img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .65;
}

.window-header__image-content {
  position: absolute;
  top: 60%;
  width: 100%;
  transform: translateY(-50%);
}

.window-header__image-title {
  width: 40%;
  padding-left: 60%;
  font-size: 30px;
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: .5rem;
  font-family: "libre_franklinregular", sans-serif;
  letter-spacing: .1em;
}

.window-header__image-subtitle {
  width: 40%;
  padding-left: 60%;
  font-size: 16px;
}


@media screen and (min-width: 700px) {
  .window-header__title {
    
  }
  .window-header__description p {
    color: #0196AF !important;	font-family: "libre_franklin_lightregular" !important;	font-size: 30px !important;	letter-spacing: -0.3px;	line-height: 40px !important;
    
  }

  .window-header__left {
    display: block;
  }

  .window-header__right {
    flex-basis: calc(100% - 200px);
  }
  #interlinkages .window-header__right {

    flex-basis: calc(100% - 00px);

	}

  .window-header__lower {
    position: absolute;
  }

  .window-header__image-title {
    font-size: 40px;
  }

  .window-header__image-subtitle {
    font-size: 20px;
  }
}

@media screen and (min-width: 1200px) {
  .window-header__title {
    
  }

  .window-header__description {
    font-size: 30px;
  }

  .window-header__image-title {
    font-size: 50px;
  }
}

/*.window--blue .window-header__window {  }
.window--purple .window-header__window { color: rgba(62, 144, 142, 0.5); }
.window--green .window-header__window { color: rgba(12, 105, 86, 0.5); }
.window--red .window-header__window { color: rgba(132, 48, 57, 0.5); }

.window--blue .window-header__title { color: rgb(19, 80, 110); }
.window--purple .window-header__title { color: rgb(62, 144, 142); }
.window--green .window-header__title { color: rgb(12, 105, 86); }
.window--red .window-header__title { color: rgb(132, 48, 57); }

.window--blue .window-header__number { color: rgba(19, 80, 110, 0.5); }
.window--purple .window-header__number { color: rgba(62, 144, 142, 0.5); }
.window--green .window-header__number { color: rgba(12, 105, 86, 0.5); }
.window--red .window-header__number { color: rgba(132, 48, 57, 0.5); }*/

.window--blue .window-header__lower { background-color: rgba(1, 150, 175, 0.8); }
.window--purple .window-header__lower { background-color: rgba(143, 116, 192, 0.8); }
.window--green .window-header__lower { background-color: rgba(135, 183, 86, 0.8); }
.window--red .window-header__lower { background-color: rgba(223, 123, 110, 0.8); }
.window--orange .window-header__lower { background-color: rgba(221, 77, 16, 0.8); }


/******************************************/
/* FEATURED TEXT */
/******************************************/
.featured-text__title {
  font-weight: 400;
  font-size: 50px;
  line-height: 1;
  position: relative;
  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;
}

.featured-text__title::after {
  position: absolute;
  width: 3000px;
  right: 0;
  height: 1px;
  background-color: #dd4d10;
  content: '';
  display: block;
  bottom: 0;
}

.window--blue .featured-text__title { color: rgb(19, 80, 110); }
.window--purple .featured-text__title { color: rgb(62, 144, 142); }
.window--green .featured-text__title { color: rgb(12, 105, 86); }
.window--red .featured-text__title { color: rgb(132, 48, 57); }


/******************************************/
/* SHAREABLE BLOCKQUOTE */
/******************************************/
.blockquote--shareable{
  position: relative;
  padding: 50px 0;
}

.blockquote--shareable-no-image{
  position: relative;
  padding: 100px 0 100px 0;
}

.blockquote--shareable blockquote {
  color: #0196AF;	font-family: "libre_franklin_semiboldRg";	font-size: 26px;	letter-spacing: -0.5px;	line-height: 36px;border-left:0px solid !important;margin:0 !important;max-width:100%;
}

/*.blockquote--shareable blockquote:before {
  color: #39908f;
  content: "“";
  font-size: 5em;
  font-weight: 300;
  position: absolute;
  top: -30px;
  left: 0;
  background-color: transparent;
}

.blockquote--shareable blockquote:after {
  display: none;
}*/

.blockquote--shareable cite {
  display: block;
	color: #393533;
	font-family: "libre_franklin_semiboldRg";
	font-size: 20px;
	line-height: 28px;
	text-align: left;
	padding: 20px 0 0 2rem;
	font-style: normal;
}

.blockquote__image {
  background-size: cover;
  background-position: center top;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: .65;
}

.blockquote--shareable .l-constrain .blockquote {
	opacity: 0.9;	border-radius: 5px;	background-color: #FFFFFF !important;
	padding:20px;
	position:relative;
}

.blockquote--shareable .blockquote__share {
  width: 130px;
	position: absolute;

right: 30px;

bottom: 50px;
}

.blockquote--shareable .blockquote__share-link {
  color: #DD7042;	font-family: "libre_franklin_semiboldRg";	font-size: 11px;	line-height: 20px;text-transform:uppercase;
}


@media screen and (min-width: 700px) {
  .blockquote--shareable blockquote {
    
    padding-left: 3.5rem;
  }

  .blockquote--shareable blockquote:before {
    left: -13px;
  }

  .blockquote--shareable cite {
    
  }

  .blockquote--shareable .blockquote__share {
    margin-left: 3.5rem;
  }
}


/******************************************/
/* BLOCKQUOTE */
/******************************************/
blockquote {
	display: block;
	padding: 0 0 0 40px !important;
	position: relative;
	margin: 3rem 0 2rem !important;
	border-left:4px solid #FFB72D !important;
	max-width:80%;
}

blockquote p {
color: #FCB432 !important;
  font-family: "libre_franklin_semiboldRg", sans-serif !important;
	font-size: 26px !important;	letter-spacing: -0.5px !important;	line-height: 36px !important;
  margin-bottom: 0;
}

.blockquotesm {
	font-size:18px !important;
	line-height: 24px !important;
}

/*blockquote::before,
blockquote::after {
  content: '';
  display: block;
  height: 1px;
  width: 3000px;
  background-color: #8f74c0;
  position: absolute;
}

blockquote::before {
  top: 0;
  right: 0;
}

blockquote::after {
  bottom: 0;
  right: 0;
}*/


.st-custom-button {
  
  position: absolute;
  bottom: -1.5rem;
  right:0;
  	color: #DD7042;	font-family: "libre_franklin_semiboldRg";	font-size: 11px;	line-height: 20px;text-transform:uppercase;
}

.st-custom-button::after {
  content: '';
  display: inline-block;
  background-image: url(../images/Share_icon_large.svg);
  width: 10px;
  height: 10px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  margin-left: 0.5rem;
}



.partnershare { 
	position: relative;
	clear: both;
	width: 100%;
	display: inline-block;
	}
.partnershare .st-custom-button {
  position: absolute;
  bottom: -1.5rem;
  right:0;
  color: #DD7042;	font-family: "libre_franklin_semiboldRg";	font-size: 11px;	line-height: 20px;text-transform:uppercase;
}

.partnershare .st-custom-button::after {
  content: '';
  display: inline-block;
  background-image: url(../images/Share_icon_large.svg);
  width: 10px;
  height: 10px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  margin-left: 0.5rem;
}



blockquote .st-custom-button {
  
  position: absolute;
  bottom: 0;
  right:-20%;
  	color: #DD7042;	font-family: "libre_franklin_semiboldRg";	font-size: 11px;	line-height: 20px;text-transform:uppercase;
}

blockquote .st-custom-button::after {
  content: '';
  display: inline-block;
  background-image: url(../images/Share_icon_large.svg);
  width: 10px;
  height: 10px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  margin-left: 0.5rem;
}

.st-btn
{
	display:none !important;
}

.st-btn[data-network="twitter"],.st-btn[data-network="facebook"],.st-btn[data-network="linkedin"],.st-btn[data-network="print"],.st-btn[data-network="weibo"] {

    display:inline-block !important;

}


@media screen and (min-width: 700px) {
  blockquote {
    font-size: 50px;
    padding-left: 2.5rem;
  }
}


/******************************************/
/* FIGURE */
/******************************************/
figure {
  position: relative;
  margin: 0;
}

figure img {
  width: 100%;
  height: auto;
}

figcaption {
  max-width: 200px;
  background-color: rgba(255,255,255,0.85);
  padding: 20px 15px;
  font-size: 14px;
  position: absolute;
  top: 0;
  right: 0;
  font-weight: 300;
  box-sizing: border-box;
	color: #393533;
    font-family: "libre_franklin_lightregular";
    font-size: 14px !important;
    font-style: italic;
    line-height: 20px !important;
    text-align: left;
    margin-bottom: 0 !important;
    padding-top: 10px;
	z-index:2;
}

@media screen and (min-width: 1480px) {
  figcaption {
    bottom: initial;
    right: initial;
    left: 0;
    top: 0;
    transform: translateY(-100%);
    max-width: 175px;
    padding: 20px 30px;
    z-index:99;
  }

  figcaption::after {
    content: '';
    display: block;
    background-image: url(../images/arrow-down.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 40px;
    width: 8px;
  }

  .case-study__image figcaption {

    transform: translateY(0%);
    left: initial;
    top: initial;
    right: 0;
    top: 0;
	}

  .case-study__image figcaption::after {
    display: none;
  }

 /* .case-study__image figcaption::before {
    content: '';
    display: block;
    background-image: url(../images/arrow-up.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 40px;
    width: 8px;
  } */
}

/******************************************/
/* CARD */
/******************************************/
.card {
  box-sizing: border-box;
  margin: 98px 0;
  padding: 1.5rem;
  position: relative;
  cursor: pointer;
}

.card__body {
  color: #fff;
  font-family: "libre_franklinregular", sans-serif;
  font-size: 30px;
  font-weight: 300;
  letter-spacing: 0.1em;
  line-height: 1.1;
}

.card::after {
  position: absolute;
  height: 100%;
  width: 3000px;
  left: 0;
  top: 0;
  background-color: #0d506f;
  display: block;
  content: '';
  z-index: -1;
}

.card__body p:last-child {
  margin-bottom: 1.5rem;
}

.card__button {
  background-color: #fff;
  border: none;
  bottom: -35px;
  cursor: pointer;
  padding: 1.2rem 1.8rem 1.2rem 2.75rem;
  position: absolute;
  background-image: url(../images/chevron-down.svg);
  background-position: 1rem center;
  background-repeat: no-repeat;
  background-size: 20px 20px;
}

.card__button.is-active {
  background-image: url(../images/chevron-up.svg);
}

.card__button .card__button-text {
  color: #47443d;
  font-family: "libre_franklinregular", sans-serif;
  font-size: 20px;
  letter-spacing: 0.1em;
}

@media screen and (min-width: 700px) {
  .card__body {
    font-size: 50px;
  }
}

.window--blue .card::after { background-color: rgb(19, 80, 110); }
.window--purple .card::after { background-color: rgb(62, 144, 142); }
.window--green .card::after { background-color: rgb(12, 105, 86); }
.window--red .card::after { background-color: rgb(132, 48, 57); }


/******************************************/
/* ACCORDION */
/******************************************/
.accordion-body {
  margin-top: 75px;
}

.accordion-body__title {
  box-sizing: border-box;
  border-bottom: solid #862f38 2px;
  color: #0d506f;
  font-family: "libre_franklinregular", sans-serif;
  font-size: 30px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  line-height: 1;
}

.accordion-body__content {
  color: #6d6e71;
  font-family: "Source Sans Pro", serif;
  color: #6d6e71;
  font-size: 20px;
}

.accordion-body__content .accordion-body__content--title {
  color: #0d506f;
  font-family: "libre_franklinregular", sans-serif;
  text-transform: uppercase;
  font-size: 20px;
}

.accordion-body__content p:before {
  content: "» ";
}

.is_hidden {
  display: none;
}

/* SHARE BUTTON TRIGGER */
.st-custom-button[data-network] {
	cursor: pointer;
	/* text-decoration: underline; */
}

@media screen and (min-width: 700px) {
  .accordion-body__title {
    font-size: 50px;
  }
}


/******************************************/
/* CASE STUDY */
/******************************************/
.case-study__image img {
  width: 100%;
  height: auto;
}

.case-study-title {
  	width: 100%;
	position: relative;
	display: inline-block;
	padding: 2rem 0 0rem;
	top: -60px;
	opacity: .95;
	background-color: #fff;
	-webkit-clip-path: polygon(0 0, 85% 0, 85% 100%, 0% 100%);
	clip-path: polygon(0 0, 85% 0, 85% 100%, 0% 100%);
  z-index:1;
}

.case-study .case-study {
	margin-top: -30px;
	}


.case-study__label {
	color: #DD4D10;	font-family: "libre_franklin_semiboldRg";	font-size: 20px;	line-height: 24px;
	text-transform: uppercase;
}

.case-study__title {
  	color: #003951;	font-family: "libre_franklin_lightregular";	font-size: 40px;	line-height: 49px;
  	max-width: 90%;
}



.case-study__content {
  position: relative;
  padding-top: 0;
  background:#FEF8EE;
  
}

.case-study__content .case-study {
	padding: 0 0 50px 0;
}

/*
.case-study__button {
  background-image: url(../images/chevron-down.svg);
  background-position: 0 center;
  background-repeat: no-repeat;
  background-size: 20px 11px;
  border-top: solid 1px #0196af;
  color: #000000;
  cursor: pointer;
  display: inline-block;
  font-weight: 700;
  font-family: "libre_franklinregular", sans-serif;
  letter-spacing: 2px;
  margin-bottom: 2rem;
  padding-left: 35px;
  padding-top: 10px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}


.case-study__accordion {
  display: none;
}

.case-study__accordion.is-active {
  display: block;
}
*/

/* Case Study Title Color Based on Window Color */
.window--blue .case-study__title { color: rgb(19, 80, 110); }
.window--purple .case-study__title { color: rgb(62, 144, 142); }
.window--green .case-study__title { color: rgb(12, 105, 86); }
.window--red .case-study__title { color: rgb(132, 48, 57); }

/* Case Study Link Top Border Color Based on Window Color */
.window--blue .case-study__button { border-top-color: rgb(19, 80, 110); }
.window--purple .case-study__button { border-top-color: rgb(62, 144, 142); }
.window--green .case-study__button { border-top-color: rgb(12, 105, 86); }
.window--red .case-study__button { border-top-color: rgb(132, 48, 57); }


/*****/
/* Wordpress Alignments */
img.alignright { float: right; margin: 0 0 .5em 1em; }
img.alignleft { float: left; margin: 0 1em .5em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

/******************************************/
/* Map navigation */
/******************************************/
.map__nav {
  list-style-type: none;
  text-align: center;
}

.map__nav-tab {
	background:#666666;
	display: inline-block;
  	border-radius: 5px;	
  	background-color: #eee;
  	padding:0px 10px;
  	line-height:2;
  	margin:5px;
}

.map__nav-tab a {
  font-family: 'libre_franklin_semiboldRg', sans-serif !important;font-size: 10px;text-align: center;
  color:#666 !important;
}


.map__nav-tab:hover,
.map__nav-tab:focus {
  background-color: #DD7042;
  color: #fff;
  text-decoration:none;

}

.map__nav-tab.ui-state-active {
  background-color: #DD7042;
	font-family: "libre_franklin_semiboldRg";	font-size: 10px;		text-align: center;line-height:2;padding: 7px;
}

.map__nav-tab.ui-state-active a, .map__nav-tab:hover a {
	color: #FFFFFF !important
}

/******************************************/
/* JQV MAP styles */
/******************************************/
.jqvmap-label
{
	position: absolute;
	display: none;
	background: rgba( 128, 128, 128, 0.85 );
	color: white;
  cursor: default;
	font-family: "libre_franklinregular", sans-serif;
	font-size: 12px;
	padding: 6px 6px 3px 6px;
	pointer-events:none;
}

.jqvmap-pin {
	pointer-events:none;
}
.jqvmap-zoomin, .jqvmap-zoomout
{
	position: absolute;
	left: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #c94f29;
	padding: 3px;
	color: #fff;
	width: 15px;
	height: 16px;
	cursor: pointer;
	line-height: 15px;
	text-align: center;
}
.jqvmap-zoomin
{
	top: 10px;
}
.jqvmap-zoomout
{
	top: 34px;
}

.jqvmap-ajax_response
{
	width: 100%;
	height: 500px;
}

/******************************************/
/* WORLD REGIONS */
/******************************************/
.world-regions {
  display: flex;
  margin-left: -1rem;
  margin-right: -1rem;
  flex-wrap: wrap;
}

.region {
  flex-basis: 100%;
  max-width: 100%;
  display: flex;
  align-items: center;
  padding: 0 1rem;
  margin-bottom: 1rem;
  box-sizing: border-box;
}

.region__image {
  flex-basis: 40%;
  max-width: 40%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  height: 150px;
}

.region__title {
  flex-basis: 60%;
  max-width: 60%;
  padding-left: 1rem;
  font-family: "libre_franklinregular", sans-serif;
  font-size: 18px;
  line-height: 1;
}

@media screen and (min-width: 700px) {
  .region {
    flex-basis: 33.33%;
    max-width: 33.33%;
  }
}

/* NEW ELEMENTS */
.stafftitlelarge {
color: #0196AF;	font-family: "libre_franklin_lightitalic";	font-size: 20px;	letter-spacing: -0.2px;	line-height: 28px;margin:20px 0;
}

.staffround {
	border-radius:100%;
	-webkit-border-radius:100%;
}


/* NEWS ELEMENTS */

.newssection {
	border-top:1px dotted #979797;
	padding:20px 0;
	clear:both;
	}
.newssection.last {
	border-top:1px dotted #979797;
	border-bottom:1px dotted #979797;
	padding:20px 0;
	clear: both;
	}
.newssection.left .newsimage {
	float:left;
	margin-bottom:15px;
	}
.newssection.right .newsimage {
	float:right;
	margin-bottom:15px;
	}
.newssource {
	color: #666666;	font-family: "libre_franklin_semiboldRg";	font-size: 20px;	letter-spacing: -0.23px;	line-height: 26px;}
.newsheading {
	color: #393533;	font-family: "libre_franklin_semiboldRg";	font-size: 22px;	letter-spacing: -0.23px;	line-height: 26px;
}
.newsbyline {
	color: #666666;	font-family: "libre_franklinitalic";	font-size: 16px;	letter-spacing: -0.18px;	line-height: 30px;
	}
.newssection p a {
	color: #FCB432 !important;	font-family: "libre_franklin_semiboldRg";	font-size: 16px;	letter-spacing: -0.21px;	line-height: 19px;border-bottom:0px solid !important;}
.newssection img {
	border:1px solid #eee;
	border-radius:3px;
	-webkit-border-radius:3px;
}
.newssection.left img {
	margin-right:30px;
	}
.newssection.right img {
	margin-left:30px;
	}

.player {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.player iframe, .player object, .player embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* PARTNERS */

.partnersection {
	border-top:4px solid #FCB432;
	padding:20px 0;
	clear:both;
	}
	
.partnersection.last {
	border-bottom:4px solid #FCB432;
	clear:both;
	}
	
.partnersection .partnerquote {
		color: #393533;	font-family: "libre_franklin_lightregular";	font-size: 18px;	letter-spacing: -0.18px;	line-height: 30px;
		width: 70%;
		float: left;
}

.partnerphotoblurb {
		color: #0196AF !important;	font-family: "libre_franklinitalic";	font-size: 17px;	letter-spacing: -0.2px;	line-height: 24px;	text-align: left;clear:both;
}

.partnersection .partnerimage img {
	width:200px;
	margin:0 auto;
}
.partnersection.left .partnerimage {
	float:left;
	max-width: 230px;
	padding-right: 30px;
	width:25%;
}

.partnersection.right .partnerimage {
	float:right;
	width: 230px;
	padding-left: 30px;
	
}
@media screen and (max-width:480px) {
.partnersection .partnerimage {
    float: none !important;
    }
}

/* MAPS */

h3.mapheading {

    font-family: "libre_franklinregular", sans-serif;
    font-size: 0;
    margin-top: 10px;
    margin-bottom: 0.5em;
    border-bottom: 1px dotted #000;
    height: 1px;

}

/* TABLE */
.imagehover {
  position: relative;
  }
.tooltip {
  position: relative;
  display: table-cell;
	background:#87b756;
  border-radius:5px;
  padding:5px;
  	color: #FFFFFF;	font-family: "libre_franklin_semiboldRg";	font-size: 11px;	letter-spacing: -0.2px;	line-height: 14px;	text-align: center;
  	vertical-align:middle;
  	width:150px;
  	height:45px;
  	min-width: 150px;
}

.outcomes .tooltip {
  position: relative;
  display: table-cell;
	background:transparent;
  border-radius:0px;
  padding:5px;
  	color: #393533;	font-family: "libre_franklin_semiboldRg";	font-size: 11px;	letter-spacing: -0.2px;	line-height: 14px;	text-align: center;
  	vertical-align:middle;
  	width:150px;
  	height:45px;
  	min-width: 150px;
}

.poor {
	background:#CC3130;
}
.insufficient {
	background:#EE693C;
}
.slower {
	background:#FE913F;
}
.initiated {
	background:#fcdd32;
}
.ongoing {
	background:#ACDB7D;
}
.notable {
	background:#6CAE60;
}
.completed {
	background:#338645;
}
.exceeded {
	background:#056631;
}
.legend {
	display:block;
	width:100%;
	max-width:768px;
	margin:0 auto 40px;
}
.legend div {
	width: 96px;
	display: table-cell;
	height: 45px;
	padding:10px;
	color: #FFFFFF;	font-family: "libre_franklin_semiboldRg";	font-size: 11px;	letter-spacing: -0.2px;	line-height: 14px;	text-align: center;vertical-align:middle;
}

.tooltip .tooltiptext  {
  visibility: hidden;
  width: 300px;
  background-color: #FFFAF3;	
  box-shadow: 0 -2px 4px 0 rgba(0,0,0,0.25);
  color: #fff;
  text-align: left;
  border-radius: 6px;
  padding: 10px;
  position: absolute;
  z-index: 1;
  bottom: 120%;
  left: 50%;
  margin-left: -250px;
  	color: #393533;	font-family: "libre_franklin_lightregular";	font-size: 14px;	font-style: italic;	line-height: 22px;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  right: 10%;
  margin-left: -10px;
  background:url(../images/tooltiparrow.png) no-repeat top center;
  width: 25px;
  height: 12px;
}

.tooltip:hover .tooltiptext,.imagehover:hover .tooltiptext {
  visibility: visible;
}

.imagehover .tooltiptext {

    visibility: hidden;
    width: 400px;
    background-color: #FFFAF3;
    box-shadow: 0 -2px 4px 0 rgba(0,0,0,0.25);
    color: #fff;
    text-align: left;
    border-radius: 6px;
    padding: 10px;
    position: absolute;
    z-index: 1;
    bottom: 100%;
    right: 0;
    margin-left: -250px;
    color: #393533;
    font-family: "libre_franklin_lightregular";
    font-size: 14px;
    font-style: italic;
    line-height: 22px;
    left: 0;
    margin: 0 auto;

}

.imagehover .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  right: 50%;
  margin-left: -10px;
  background:url(../images/tooltiparrow.png) no-repeat top center;
  width: 25px;
  height: 12px;
  
}

tr.row-1 {
	background:#2E556A !important;
}
th {
	color: #FFFFFF;	font-family: "libre_franklin_semiboldRg" !important;	font-size: 12px !important;	letter-spacing: -0.11px !important;	line-height: 10px !important;	text-align: center !important;background:transparent !important;text-transform:capitalize !important;
	border-bottom: 0px solid #ddd !important;font-weight:400  !important;
}
td {
	color: #393533 !important;	font-family: "libre_franklin_lightregular";	font-size: 12px;	letter-spacing: -0.18px;	line-height: 14px;
	}
.check {
	background: url('/wp-content/uploads/2019/03/orange-check.png') no-repeat;
	display: inline-block;
	height: 25px;
	width: 25px;
	font-size: 0;
	}

.tablepress-id-1 th,.tablepress-id-1 td {
	font-size: 11px !important;
}

.tablepress-id-1 th.column-3 {
	width:200px;
}

th.column-1,th.column-2,th.column-3,th.column-4,th.column-5,th.column-6,th.column-7,th.column-8,th.column-9,th.column-10,th.column-11,th.column-12 {
  position: sticky;
  top: 0;
  z-index: 1;
  background-color: #2E556A !important;
}

/* MISC */

.wp-caption.alignright {
	margin-left:50px;
}

.wp-caption.alignleft {
	margin-right:50px;
}

iframe {
	border: 0;
}

/* TAC  */

.tac {
	float:left;
	margin: 15px 5% 15px 0;
	width:175px;
	min-height:300px;
	
}

.tac .tacimage img {
	border-radius:100%;
	-webkit-border-radius:100%;
}

.tacorg {
	color: #393533;	font-family: "libre_franklin_lightregular";	font-size: 14px !important;

font-style: italic;

line-height: 20px !important;text-align:center;
	}
	
.tacname {
	font-family: "libre_franklin_semiboldRg";
	font-style:normal;
	color: #393533;
	font-size: 14px;
	line-height: 20px;
	text-align:center;
	padding-top: 10px;
}

.wp-caption-text {
	color: #393533;	font-family: "libre_franklin_lightregular";	font-size: 14px !important;
	font-style: italic;
	line-height: 20px !important;text-align:left;
	margin-bottom: 20px !important;
    padding-top: 10px;
	}

@media screen and (max-width:960px) {
	.partnersection .partnerquote {
	width: 100%;
	float: none;
	}

.partnersection .partnerimage {
	width: 100%;
	float: none;
	text-align:center;
	}
}

@media screen and (max-width:480px) {	
	.window-header__lower {
    width: 100%;
    }
	.window-header__image {
    min-height: auto;
	}
	blockquote,blockquote p {
    font-size: 20px !important;
    line-height: 30px !important;
    }
    .case-study__title {
    font-size: 30px;
    line-height: 36px;
    }
}